<?php
session_start();
if(!isset($_SESSION['aid']))
{
	echo '<script>location.href="../index.php"</script>';
}
include "../connection/config.php";
$iid=$_GET['iid'];
$sql="delete from item_details where iid='$iid'";
$exe=mysqli_query($con,$sql);
echo '<script>location.href="item_details.php"</script>';
?>